
body {
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    font-style: normal;

    background-color: #1c212a;
    color: #d9d9d9;
    line-height: 150%;
    padding-bottom: 70px;
    text-shadow: 1px 1px 2px #1c212a, 0 0 1em #1c212a, 0 0 0.2em #1c212a;
}

#background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -999;
    padding: 0px;
    margin: 0px;
}

h1 {
    font-size: 2.5em;
    letter-spacing: 4px;
    color: #e22164;
}

h3, h4 {
    color: #8396bf;
}

div {
    margin-top: 40px;
}

a {
    color: #d9d9d9;
    text-decoration: none;
}

div {
    -webkit-tap-highlight-color: transparent;
}

.bio {
    max-width: 430px;
    margin: 0px auto;
}

input[type=button] {
    background-color: #494949;
    color: #d9d9d9;
    border: 0px;
    cursor: pointer;
    border-radius: 5px;
}

.center-content {
    text-align: center;
}

.link-button {
    margin-top: 15px;
}

.link-button > a {
    color: #fff;
    height: 30px;
    width: 300px;
    display: block;
    margin: 0px auto;
    border-radius: 20px;
    text-decoration: none;
    font-size: 20px;
    padding-top: 5px;
    transition: transform 100ms;
    filter: brightness(90%);
}

.link-button > a:hover {
    transform: scale(1.1, 1.0);
    filter: brightness(100%);
}

.donate-list {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.donate-button {
    margin: 10px;
    cursor: pointer;
    transition: transform 100ms;
    filter: brightness(90%);
}

.donate-button:hover {
    transform: scale(1.1, 1.1);
    filter: brightness(100%);
}

.donate-button > img {
    border-radius: 50%;
    width: 64px;
    height: 64px;
}

.donate-button-active {
    filter: brightness(100%) !important;
    transform: scale(1.3, 1.3) !important;
}

.donate-button-inactive {
    filter: brightness(50%);
}

.dontate-info {
    display: none;
    margin-top: 20px;
}

.dontate-info > div {
    margin: 5px;
}

.coin-qr {
    height: 150px;
}